26 comments
Comment actions Permalink

In article <8hsnfvcsbajtu6t962ol5smfcepf5kh2sq@4ax.com>, Thomas Singer wrote:

Thanks :)


Downloading now ;) Sans NetBeans ( thankfully they had that option! )

Mark

0
Comment actions Permalink

Downloading now ;) Sans NetBeans ( thankfully they had that option! )


I wonder what the heck NetBeans's doing there...

Guillaume


0
Comment actions Permalink

I wonder what the heck NetBeans's doing there...


Ok, I explain you: java is a programming language. The Sun java 2 SDK SE is an SDK produced by Sun. Sun is also the main sponsor of an open source integrated development environment called NetBeans: that's free, and pretty useful if you don't want to pay for commercial licenses. Sun also produces a commercial IDE based on NetBeans called Sun ONE studio, and it has interest in attracting people to it: pushing new java developers into using NetBeans is a good way to do it, and an absolutely fair one, in my opinion: most of all, NetBeans is a good product. Of course someone (not one of the smarter ones..) could say something like "if I want an open source IDE I can use Eclipse", but this of course has no meaning with regard to the IDE that is bundled with sun's jdk, as bundling Eclipse with it would be against Sun commercial interests, and Sun has its own right to pursue its interests. Understood? Was it so difficult?

0
Comment actions Permalink

The question noone asked: the next IDEA build will be able to run on 1.4.2?

Any eugene (eugene is not a name anymore for me, it's just synonym for "jetbrains employee" :)) out there can tell us if you've been able to iron out the little problem you were having with 1.4.2? If yes, when could we expect to use IDEA with the new look&feels?

0
Comment actions Permalink

In article <bdh898$b29$1@is.intellij.net>, Guillaume Laforge wrote:
>> Downloading now ;) Sans NetBeans ( thankfully they had that option! )

I wonder what the heck NetBeans's doing there...


We were just talking about that in #java on Undernet, the thought is
that if Sun are targetting all those VisualBasic people, they need to
have to have a "nice" visual development environent all bundled for them
to to use, rather than as a separate download.

Cause ya know - those Microsofties are kinda stupid :)

Mark

0
Comment actions Permalink

Of course someone could say something like "if I want an open source IDE I

can use Eclipse"

I meant :
- if I want to download the last JDK, I go to the JDK download page,
- if I want to download NetBeans, I go to the NetBeans download page.

That's marketing, of course, but for me, NetBeans should not be on that JDK
download page !

Understood? Was it so difficult?


Do you think I'm stupid ?
Did you eventually understood my question now ?



0
Comment actions Permalink

Is build 834+ coming out running on 1.4.2?

"kesh" <dummy@dummy.com> wrote in message
news:bdfog6$4k3$1@is.intellij.net...

Link: http://java.sun.com/j2se/1.4.2/download.html

>

/kesh

>


0
Comment actions Permalink

Marcus Brito wrote:

The question noone asked: the next IDEA build will be able to run on 1.4.2?

Any eugene (eugene is not a name anymore for me, it's just synonym for "jetbrains employee" :)) out there can tell us if you've been able to iron out the little problem you were having with 1.4.2? If yes, when could we expect to use IDEA with the new look&feels?


Upcoming 834 will run under 1.4.2

Regards,
Vladimir Kondratyev
_____________________
JetBrains

0
Comment actions Permalink

Upcoming 834 will run under 1.4.2


And will actually contain 1.4.2 jre.

--

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"



0
Comment actions Permalink

"Marcus Brito" ]]> wrote in message
news:3938856.1056714990452.JavaMail.itn@is.intellij.net...

Any eugene (eugene is not a name anymore for me, it's just synonym for

"jetbrains employee" :)) out there can tell us if you've been able to iron
out the little problem you were having with 1.4.2? If yes, when could we
expect to use IDEA with the new look&feels?

eugene... it is better than crazy ivan ;)
</offtopic>


0
Comment actions Permalink

834? I was hopping we'd get 838, at least, judging by the number of fixed
bugs in it... :)

Regards,
Andrei

Upcoming 834 will run under 1.4.2

>

Regards,
Vladimir Kondratyev
_____________________
JetBrains

>


0
Comment actions Permalink

Well, the exact number of the build that will be published is not known. So instead of 834 you should read "next publicly available
build"

--

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"


"Andrei Oprea" <aoprea@creditwave.com> wrote in message news:bdhlea$cak$1@is.intellij.net...

834? I was hopping we'd get 838, at least, judging by the number of fixed
bugs in it... :)

>

Regards,
Andrei

>

Upcoming 834 will run under 1.4.2

>

Regards,
Vladimir Kondratyev
_____________________
JetBrains

>

>
>


0
Comment actions Permalink

In article <bdhl6d$9c4$1@is.intellij.net>, Eugene Zhuravlev wrote:
>> Upcoming 834 will run under 1.4.2

And will actually contain 1.4.2 jre.


As a separate download still I hope.

0
Comment actions Permalink

Much better, and Eugene Kondratyev didn't even noticed it -- must be used to it already. Think about it:

"Intelleugene IDEA, the best IDE around!"
"IntelliJ IDEA, the best for your eugene!"
"IntelliJ IDEA, simply eugene!"
"IntelliJ IDEA -- our eugenes are smarter than the others!"

I could keep that list for quite some lines, but I'll leave the rest to your imagination :)

0
Comment actions Permalink

Will there be a 1.4.2-compatible upgrade for the 3.0.x series of IDEA releases?

Thanks,

-jon

0
Comment actions Permalink

In article <15969642.1056738717146.JavaMail.itn@is.intellij.net>, Marcus Brito wrote:


"IntelliJ IDEA, the best for your eugene!"
"IntelliJ IDEA, simply eugene!"
"IntelliJ IDEA -- our eugenes are smarter than the others!"


"And in somewhat strange news - Software Development firm Jetbrains
formed a strategic allience with clothing manufacturer Levi Stauss
today, with a new advertising compaign centered around the slogon

"New Jeans for your Eugenes"

Mark

0
Comment actions Permalink

Eugene Zhuravlev wrote:
>>Upcoming 834 will run under 1.4.2


And will actually contain 1.4.2 jre.

--

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"



What about the 7XX builds? It would be nice to use it in the stable
release.

0
Comment actions Permalink

Yep, we are preparing 706.

--

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"


"Glen Stampoultzis" <gstamp@iprimus.com.au> wrote in message news:bdjjlt$rlr$1@is.intellij.net...

Eugene Zhuravlev wrote:
>>Upcoming 834 will run under 1.4.2
>
>

And will actually contain 1.4.2 jre.

>

--

>

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"

>
>
>

>

What about the 7XX builds? It would be nice to use it in the stable
release.

>


0
Comment actions Permalink

Much better, and Eugene Kondratyev didn't even noticed it -- must be used to it already. Think about it:


Actually I'm Zhuravlev, not Kondratyev :)

--

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"


0
Comment actions Permalink

Actually I'm Zhuravlev, not Kondratyev :)


I was talking about the Eugene who replied my post, the one who one day was called Vladimir :)

0
Comment actions Permalink

Ahh, got it :)

--

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"


"Marcus Brito" <pazu@animegaiden.com.br> wrote in message news:1461621.1056973941914.JavaMail.itn@is.intellij.net...

Actually I'm Zhuravlev, not Kondratyev :)

>

I was talking about the Eugene who replied my post, the one who one day was called Vladimir :)



0
Comment actions Permalink

Hey Eugene,

You guys are not blocking Mac users again with this 1.4.2 support are you?
You WILL still work with 1.4.1 JRE if needed right???

R


0
Comment actions Permalink

We'll investigate whether it will be a safe upgrade and decide then.
Anyway, it should not matter what is IDEA's runtime.

--

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"


"Jon Bodner" <jon@bodnerfamily.com> wrote in message news:33490807.1056746079211.JavaMail.itn@is.intellij.net...

Will there be a 1.4.2-compatible upgrade for the 3.0.x series of IDEA releases?

>

Thanks,

>

-jon

>


0
Comment actions Permalink

Just checked the code. Everything is all right.

--

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"


"Robert S. Sfeir" <robert@codepuccino.com> wrote in message news:bdpo2s$cq6$1@is.intellij.net...

Hey Eugene,

>

You guys are not blocking Mac users again with this 1.4.2 support are you?
You WILL still work with 1.4.1 JRE if needed right???

>

R

>
>


0
Comment actions Permalink

Ok I can start breathing now, thanks :)

R
"Eugene Zhuravlev" <jeka@intellij.com> wrote in message
news:bdpovc$emm$1@is.intellij.net...

Just checked the code. Everything is all right.

>

--

>

Best regards,
Eugene Zhuravlev
JetBrains, Inc, http://www.intellij.com
"Develop with pleasure!"

>
>

"Robert S. Sfeir" <robert@codepuccino.com> wrote in message

news:bdpo2s$cq6$1@is.intellij.net...

Hey Eugene,

>

You guys are not blocking Mac users again with this 1.4.2 support are

you?

You WILL still work with 1.4.1 JRE if needed right???

>

R

>
>

>
>


0

Please sign in to leave a comment.